:root {
  --brand-orange: #F47C32;
  --brand-orange-soft: #FFE6D6;

  --brand-primary: #1F3A4B;
  --brand-primary-soft: #E6EEF2;

  --gray-900: #2E2E2E;
  --gray-700: #6E6E6E;
  --gray-300: #E5E7EB;
  --gray-100: #F4F6F8;

  --success: #2E7D32;
  --danger: #C62828;
}
body {
  margin: 0;
  padding: 0;
  font-family: 'Segoe UI', sans-serif;
  background: var(--gray-100);
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.login-container {
  background: white;
  border-radius: 8px;
  padding: 2rem;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
  max-width: 400px;
  width: 100%;
}

.logo-section {
  text-align: center;
  margin-bottom: 1.5rem;
}

.logo-section img {
  position: relative;
  top: -20px;
  /* desplaza hacia arriba */
}

.logo-section h4 {
  font-size: 1.6rem;
  margin: 0;
  color: white;
  font-weight: bold;
}

.form-control::placeholder {
  color: #aaa;
}

.btn-login {
  background: var(--brand-orange);
  color: white;
  font-weight: bold;
  border: none;
}

.btn-login:hover {
  background: #E56F28;
}

@media (min-width: 768px) {
  .login-wrapper {
    display: flex;
    width: 80%;
    max-width: 1000px;
    height: 80vh;
    background: white;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
  }

  .left-side {
    background: var(--brand-primary);
    color: white;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 2rem;
  }

  .right-side {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 2rem;
  }

  .login-container {
    box-shadow: none;
    max-width: 100%;
  }

  .logo-section img {
    margin-top: -20px;
  }
}

.input-group .form-control {
    border-right: none;
}

.input-group .btn-outline-secondary {
    border-left: none;
    background-color: #fff;
    border-color: #dee2e6;
    color: #666;
}

.input-group .btn-outline-secondary:hover {
    background-color: #f8f9fa;
    color: #01257D;
    border-color: #dee2e6;
}